wbTeamPro Feature Request & Bug Tracker
wbTeamPro and wbTimeLog are actively being developed and supported.

We are working to update our tracker, changelogs, and documentation to convey this appropriately.
Thank you for your patience as we manage this period of growth.

View Issue Details Jump to Notes ]
1 Vote
 ]
Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010616wbTeamPro[All Projects] Bugspublic2017-01-30 09:312015-01-25 00:00
Reporterwebuddha 
Assigned Towebuddha 
PrioritynormalSeverityminorReproducibilityalways
StatusResolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Versionv3.4.x rcApplied to Versionv3.4.x rc 
Summary0010616: Fixed broken dashboard View All links
DescriptionFixed broken view all links on project dashboard
Tagsdashboard, html
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-11-16 17:20 webuddha New Issue
2014-11-16 17:20 webuddha Assigned To => webuddha
2014-11-16 17:20 webuddha
2014-11-16 17:20 webuddha Tag Attached: dashboard
2014-11-16 17:20 webuddha Tag Attached: html
2014-11-16 17:21 webuddha Status New => Resolved
2014-11-16 17:21 webuddha Resolution open => fixed



Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker